kind: Secret
apiVersion: v1
metadata:
  name: amq-redhat-support-jaas-config
  labels:
    app: amq-redhat-support
data:
  artemis-roles.properties: CmFwcGxfeWFtX2Rldl9hY2Nlc19jb25zb2xlID0gYWRtaW4KYXBwbF95YW1fZGV2X2FkbWluID0gYWRtaW4K
  artemis-users.properties: CmFkbWluID0gYWRtaW4K
  login.config: YWN0aXZlbXEgewogIG9yZy5hcGFjaGUuYWN0aXZlbXEuYXJ0ZW1pcy5zcGkuY29yZS5zZWN1cml0eS5qYWFzLlByb3BlcnRpZXNMb2dpbk1vZHVsZSBzdWZmaWNpZW50CiAgICBkZWJ1Zz1mYWxzZQogICAgcmVsb2FkPXRydWUKICAgIG9yZy5hcGFjaGUuYWN0aXZlbXEuamFhcy5wcm9wZXJ0aWVzLnVzZXI9ImFydGVtaXMtdXNlcnMucHJvcGVydGllcyIKICAgIG9yZy5hcGFjaGUuYWN0aXZlbXEuamFhcy5wcm9wZXJ0aWVzLnJvbGU9ImFydGVtaXMtcm9sZXMucHJvcGVydGllcyIKICAgIGJhc2VEaXI9Ii9hbXEvZXh0cmEvc2VjcmV0cy9hbXEtcmVkaGF0LXN1cHBvcnQtamFhcy1jb25maWciCiAgICA7Cn07
type: Opaque
